<h1>Thanks for signing up to [serviceName]!</h1>

<p>To get started, click the link below to confirm your account.</p>

<p>
  <a href="[serviceUrl]/login/activate?email=[email]&token=[token]">Confirm your account</a>
</p>
